/* CSS Document */
/* Table Styles */

/* Table Style 01 */
table.tablestyle01 {
	text-align: center;
	color: #333;
	border: 2px #666 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	font: normal 70% Verdana, Arial, Helvetica, sans-serif;
	background: #FFF;
}

table.tablestyle01 caption {
	padding: 5px;
	text-align: center;
	color: #FFF;
	background: #CCC;
	font-weight: bold;
}

table.tablestyle01 th {
	border-bottom: 3px solid #666;
	border-left: 2px solid #666;
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	color: #333;
	background: #CCC;
}

table.tablestyle01 td {
	border-bottom: 1px solid #CCC;
	border-top: 0px;
	border-left: 1px solid #CCC;
	border-right: 0px;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	color: #333;
}

#roe table.tablestyle01, #roe table.tablestyle01 th, #roe table.tablestyle01 td {
	border-color: #039;
}

#roe table.tablestyle01 caption {
	background: #039;
}

#ukatc table.tablestyle01, #ukatc table.tablestyle01 th, #ukatc table.tablestyle01 td {
	border-color: #369;
}

#ukatc table.tablestyle01 caption {
	background: #369;
}

#ifa table.tablestyle01, #ifa table.tablestyle01 th, #ifa table.tablestyle01 td {
	border-color: #C33;
}

#ifa table.tablestyle01 caption {
	background: #C33;
}

#lc table.tablestyle01, #lc table.tablestyle01 th, #lc table.tablestyle01 td {
	border-color: #090;
}

#lc table.tablestyle01 caption {
	background: #090;
}
/*-- End of Table Style 01 --*/
